.dark-theme  .Ancil_section-text{
  color: #fff;
}
.dark-theme .ancil_banner-title {
  color: #000; 
}
.dark-theme .Ancil_section-firstLink:hover,
.dark-theme .Ancil_section-lastLink:hover,
.dark-theme .Ancil_section-link:hover,
.dark-theme .Ancil_section-floatinglink .Ancil_section-link:hover{
  color: rgb(189, 0, 0);
}
